<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/org.eclipse.dltk.ruby_5.8.1.201708260401.jar" id="org.eclipse.dltk.ruby" version="5.8.1.201708260401"/>
   <feature url="features/org.eclipse.dltk.ruby.sdk_5.8.1.201708260401.jar" id="org.eclipse.dltk.ruby.sdk" version="5.8.1.201708260401"/>
</site>
